﻿.accessibility {
  font-size: 18px;
  color: #000;
}
@media (min-width: 1200px) {
  .accessibility .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .accessibility .container {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .accessibility .container {
    width: 100%;
  }
}
.accessibility #page-head .btn-primary {
  border-color: #0f2240;
  color: #000;
  background-color: #fbfbfb;
}
.accessibility #page-head .btn {
  font-size: 20px;
}
.accessibility #page-head .blind-toggle {
  background-color: #ffe461;
}
.accessibility .table-filter label {
  color: #fff;
}
.accessibility .table-filter .btn.btn-primary {
  color: #fff;
  background: #080a3e;
}
.accessibility .pagination li.active a {
  background: #080a3e;
}
.accessibility .logo h1 a#logoUrl {
  font-size: 26px;
}
.accessibility .logo h1 a#backBtn {
  font-size: 15px;
}
.accessibility .header {
  background-color: #080a3e;
}
.accessibility .k-icon {
  opacity: 1;
}
.accessibility a {
  font-size: 18px;
}
.accessibility a:hover,
.accessibility a:focus {
  outline: 1px dotted #000 !important;
}
.accessibility p {
  color: #000;
  font-size: 18px;
}
.accessibility #stripes {
  background: #080a3e;
}
.accessibility .feature-block p {
  color: #000;
}
.accessibility label {
  color: #000;
}
.accessibility .panel-mh .panel-heading h2 {
  font-size: 25px;
  color: #000;
  font-weight: bold;
}